need a flash problem symptom

Bug #522473 reported by Micah Gersten
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
apport-symptoms (Ubuntu)
Wishlist
Micah Gersten

Bug Description

Binary package hint: apport-symptoms

This should be a basic symptom since we get a lot of people saying I'm having trouble with flash.

Off the top of my head, I would say it needs to show versions of all the installed flash programs and run the firefox apport hook as well.

If only 1 flash program is installed, file bug against that. Otherwise, file against the browser and determine which flash player or addon is at fault. Also, ask which browser is being used and if it's firefox, run the apport hook for it as well.

Micah Gersten (micahg)
Changed in apport-symptoms (Ubuntu):
importance: Undecided → Wishlist
Micah Gersten (micahg)
Changed in apport-symptoms (Ubuntu):
assignee: nobody → Micah Gersten (micahg)
status: New → Triaged
description: updated
Changed in apport-symptoms (Ubuntu):
milestone: none → ubuntu-10.04-beta-2
Revision history for this message
Micah Gersten (micahg) wrote :

Didn't make Lucid, will probably go into a larger browser problem symptom for the next release.

Changed in apport-symptoms (Ubuntu):
milestone: ubuntu-10.04-beta-2 → later
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers